package com.zhiwei.manage.dao;

import java.util.List;

import com.zhiwei.manage.bean.CrawTemplate;

public interface CrawTemplateDao {

	public List<CrawTemplate> findAll();
	
	public String getSpIdByConfigName(String tempName);
	
}
